Subject: Trainer Candidate - Kapil Kumar
From: Kapil Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Sep 2022 04:11:36 -0400

| | Tech Support Test

Name | Kapil Kumar
E-mail | [email-masked]
Phone Number | (+91) 7835925487
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Buyucoin | Team lead | 17 aug 2022 | 30000
Previous Employer 1 | Vcare | Customer support success | July 16 2019 | 22000
Previous Employer 2 | Zomato | Customer support executive | 15 sep 2019 | 21000

If Selected, how much time do you need to join? | 2 days

Please briefly describe your work experience specifically in Quality?

Establish parameters and monitor work quality and performance metrics to review the team's performance to improve client service.
-Conduct root-cause analysis to identify issues and prevent future incidents.
-Update and implement audit check points if there any changes required in BuyUcoin Operations.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Identify the root cause and quality score of an agent is quite easy and can be done by picking up random 5 tickets/chats. This type of process is less time consuming but in accordance to csat, picking up the low csat level chats may take time if you auditing the quality of customer service. I find difficulties in resources they devoted, as it cannot gives a quantitified data... So when I publish the IQS and AOI... It sometimes difficult to identify if the agents are following the AOIs because you are doing the random audits.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

- Where user is just satisfied by the customer service.
Being a good customer sevice is offer your self to assist the costumer what he she/he needs and being an excellent customer service is not only focus on what customer need 1st make customer feel good and happy.

What according to you makes you a good candidate for this position? | I have spend my  3 yrs in fintech and E-commerce space. I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |